{% extends "base.html" %}
{% block content %}
<div class="container">
    <div class="row justify-content-center align-items-center" style="height:80vh;">
        <div class="col-auto border p-3">
            {% if form.errors %}
            <p class="bg-danger p-2">Incorrect email address !</p>
            {% endif %}
            <form method="post" action="{% url 'accounts:password_reset' %}">
                {% csrf_token %}
                {{ form.as_p}}
                <input class="mt-3" type="submit" value="Submit" />
                <input type="hidden" name="next" value="{{ next }}" />
            </form>
        </div>
    </div>
</div>
{% endblock %}